﻿/**********************
LAST UPDATE: 21/-04/2022
***********************/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body, html {
  overflow-x: hidden;
}
body{
	font-display: swap;
	font-family: var(--primary-font), -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
body,html, .subnav-grid_mobile-menu{
	background: var(--body_background);
}
.ekm_hide_me{
	display:none !important;
}
.flex {
  display: flex;
}

.flex_align-center {
  align-items: center;
}

.flex_justify-center {
  justify-content: center;
}

.flex_space-between {
  justify-content: space-between;
}
.flex_justify_center{
	justify-content: center;
}
.flex_col {
  flex-direction: column;
}

.m-20 {
  margin-bottom: 70px;
}
.no-scroll{
	overflow: hidden;
}
.container {
  width: 100%;
  max-width: 1360px;
  padding: 20px;
  margin: 0 auto;
}

.primary-nav > li a, .primary-nav > li svg, .primary-nav > li p{
	color: var(--nav_bar_links);
}	
.primary-nav > li svg{
	fill: var(--nav_bar_links);
}
.subnav-grid li a{
	color: var(--nav_dropdown_links);
}
.subnav-grid{
    background-color: var(--nav-dropdown-background);
}
.announcement-bar .announcement-bar-nav li a svg, .announcement-bar .announcement-bar-nav li p svg {
	fill: var(--header_icons);
}
header .header-search-bar input {
	font-display: swap;
	color: var(--search_bar_text);
	font-family: var(--primary-font), -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
header .header-search-bar input:-ms-input-placeholder{
  color: var(--search_bar_text);
  opacity: 1;
}
header .header-search-bar input::-ms-input-placeholder{
  color: var(--search_bar_text);
  opacity: 1;
}
header .header-search-bar input::placeholder, header .header-search-bar input:-ms-input-placeholder, header .header-search-bar input::-ms-input-placeholder{
  color: var(--search_bar_text);
  opacity: 1;
}
.header-search-bar form{
	position: relative;
}
.header-search-bar form .ekmps-search-button{
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	padding: 0;
	cursor: pointer;
	border: none;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
} 
.header-search-bar form .ekmps-search-button:hover > svg{
	opacity: 0.8;
} 
.header-search-bar form .ekmps-search-button > svg{
	height: 20px;
	width: 20px;
}
.nav-icon-wrapper{
	background: var(--mobile_menu_icon);
}

.rating-wrapper svg {
	fill: var(--body_review_stars);
}


/*QUICK ANNOUNCEMENT OVERRIDES*/
.announcment-holiday-wrapper .fixed-header-text, .fixed-header-button {
	font-size: 1.4rem !important;
	font-family: var(--primary-font), -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
}

p, a, li, b, input, strong, label, textarea, .tab-header-wrapper label span, p u {
  font-size: 1.5rem;
  line-height: 1.5;
}
p i, p strong, p b, p > b > span, p > span, p em{
	font-size: inherit;
}
p strong, p b, li strong, li b{
	font-weight: 600;
}
p span strong {
    color: inherit;
}
p span {
    color: inherit;
}
p i{
	font-style: italic;
}
a {
  text-decoration: none;
}

h1 {
  font-size: 2.6rem;
}

h2, h2.sub-title {
  font-size: 2.4rem;
}

h3 {
  font-size: 2.2rem;
}

h4 {
  font-size: 1.8rem;
}

h5 {
  font-size: 1.6rem;
}

ul.no-style {
  list-style: none;
}

input {
  outline: none;
  border: none;
}
.mobile-hidden{
	display:none;
}
@media only screen and (min-width: 768px){
	.mobile-hidden {
		display: flex;
	}	
}


.theme-btn.full-width {
  width: 100%;
  text-align: center;
}
.theme-btn:hover{
	transform: translateY(-5px);
}
.cover-center-bg {
  background-position: center;
  background-size: cover;
}
.atc-wrapper{
	width: 100%;
}
.atc-wrapper input{
	width: 100%;
	text-align: center;
	display: inline-block;
	padding: 0.5em 1em;
	border-radius: 3px;
	font-weight: 600;
	background-color: var(--atc_button_btn_bg);
	color: var(--atc_button_btn_text);
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */ /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently
	supported by Chrome, Edge, Opera and Firefox */
	transition: all 0.5s ease;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.announcement-bar {
  background-color: var(--header_info_background);
}

.announcement-bar .container {
  padding: 10px 20px;
}
.announcement-bar-nav{
	flex-direction: column;
}

.announcement-bar .announcement-bar-nav li:last-child {
  margin-right: 0;
}

.announcement-bar .announcement-bar-nav li a, .announcement-bar .announcement-bar-nav li p {
  padding: 8px 8px;
  color: var(--header_info_text);
  font-size: 1.3rem;
  font-weight: 500;
  cursor: pointer;
}
.cur-text-dd-btn span{
	color: var(--header_info_text);
}
.cur-text-dd-btn > svg{
	fill: var(--header_info_text) !important;	
}

.announcement-bar .announcement-bar-nav li a svg, .announcement-bar .announcement-bar-nav li p svg {
	height: 14px;
	margin-right: 5px;
}

.announcement-bar .announcement-bar-nav li a:hover, .announcement-bar .announcement-bar-nav li p:hover {
  text-decoration: underline;
}

.announcement-bar-nav.webpages{
	display: none;
}
header {
  background-color: var(--header_background);
}
header > .container{
  flex-wrap: wrap;
}

header .site-logo {
	display: inline-block;
	transition: all 0.25s ease;
	grid-column: -1 / 1;
	grid-row: -1 / 1;
}

header .site-logo img {
  width: 100%;
  /*max-width: clamp(250px, 60vw, 400px);*/
  transition: all 0.25s ease;
  /*max-height: 100px;*/
  -o-object-fit: contain;
     object-fit: contain;
}

/*header .site-logo:hover {*/
/*  transform: scale(1.05);*/
/*}*/

header .header-search-bar {
  width: 100%;
  order: 4;
}

header .header-search-bar input {
  width: 100%;
  padding: 0.6em 3em 0.6em 1em;
  background-image: url("../../images/search.png");
  background-size: 20px 20px;
  background-position: 98%;
  background-repeat: no-repeat;
}
header .header-btn {
  background-color: var(--account_bg);
  height: 40px;
  width: 40px;
  padding: 0.65em;
  margin-left: 10px;
}

header .header-btn:last-child {
  margin-right: 0;
}

header .header-btn svg {
  fill: var(--account_icon);
  min-width: 20px;
  height: 20px;
}

header .header-btn.cart-btn {
  background-color: var(--cart_bg);
  cursor: pointer;
}
header .header-btn.cart-btn svg{
	fill: var(--cart_icon);
}

header .header-btn.cart-btn span {
    display: flex;
    align-items: center;
}

.cart-btn-item-count{
	height: 2rem;
    right: -1.2rem;
    top: -0.5rem;
    width: 2rem;
	background-color: var(--cart_item_bg);
    border-radius: 50%;
    color: #fff;
    position: absolute;
	justify-content: center;
}

#ekm_minicart_item_count {
	font-size: 1.2rem;
	font-weight: 600;
	color: var(--cart_item_text);
}
#ekm_minicart_total{
  margin-left: 5px;
}
@media only screen and (min-width: 550px) {
	header .site-logo {
		grid-column: auto;
		grid-row: auto;
	}
}
@media only screen and (min-width: 768px) {

	.announcement-bar-nav.webpages{
		display: flex;
		margin-right: 10px;
	}
	header .header-btn.cart-btn span {
		display: flex;
		align-items: center;
	}
	/* header .header-btn.cart-btn {
		min-width: 155px;
	} */
	header > .container{
		flex-wrap: nowrap;
	}
	header .header-search-bar {
		width: 100%;
		max-width: 550px;
		margin-right: 20px;
		margin-left: 20px;
		margin-top:0;
		order: 0;
	}
	.announcement-bar-nav{
		flex-direction: row;
	}
	.m-20 {
		margin-bottom: 20px;
	}		
}
/*MINICART*/
.header-btn-wrapper{
	position: relative;
}
.minicart-popout{
	background: white;
	z-index: 999;
	position: absolute;
	top: 50px;
	right: 0px;
	min-width: 280px;
	transform: translateX(50px);
	opacity:0;
	pointer-events: none;
	transition: all 0.5s ease;
}
@media only screen and (min-width:400px){
	.minicart-popout{
		background: white;
		z-index: 999;
		position: absolute;
		top: 50px;
		right: 0px;
		min-width: 375px;
		transform: translateX(50px);
		opacity:0;
		pointer-events: none;
		transition: all 0.5s ease;
	}	
}
.minicart-popout.active{
	transform: translateX(0px);
	opacity:1;
	pointer-events: auto;
}
.minicart-header{
	background-color:#EFEFEF;
	color:#333;
	padding: 1em 1em 1em 20px;
}
.minicart-header p {
    font-weight: 600;
}
.minicart-header p span {
    font-weight: 600;
    color: #333 !important;
}
.minicart-header p span, .minicart-total p span{
	font-size: inherit !important;
}
.minicart-grid{
	display: grid;
	grid-template-columns: 1fr 2fr;
	gap: 10px;
	padding: 10px;
}
.minicart-grid a > img{
	height:100% !important;
	max-height: 80px;
	width: auto;
}
.minicart-grid a{
	color: #333;
	font-weight:600;
	font-size: 1.4rem;
}
.minicart-grid p{
	font-size: 1.4rem;
}
.minicart-total{
	background-color:#20252E;
	color: white;
	padding: 1em 20px;
}
.minicart-total p {
	color: white;
}

.minicart-footer{
	padding: 20px;
	gap: 20px;
}
.minicart-footer .checkout, .minicart-footer .view-cart{
    width: 50%;
	font-size: 1.4rem;
    line-height: 1.7;
}
.minicart-footer .view-cart  a, .minicart-footer .checkout  a{
	font-size: 1.4rem;
	display: inline-block;
	width: 100%;
	border: 2px solid;
    text-align: center;
    padding: 0.5em 1em;
    background-color: white;
    border-radius: 3px;
    font-weight: 600;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: all 0.5s ease;
}
.minicart-footer .checkout  a{
	background-color: var(--primary_button_btn_bg);
	color: var(--primary_button_btn_text);
	border-color: var(--primary_button_btn_bg);
}

.minicart-footer .view-cart  a:hover, .minicart-footer .checkout  a:hover {
    transform: translateY(-5px);
}
.minicart-footer .theme-btn:last-of-type{
	background: #049AFF;
	color: white;
    text-align: center;
}
.minicart-item-wrapper{
	max-height: 270px;
    overflow-y: scroll;
}

/* CURRENCY SELECTOR */

.cur-text-dd {
	position: relative;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */ /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently
	supported by Chrome, Edge, Opera and Firefox */
}
.cur-text-dd-btn {
	display: inline-flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;

}
.cur-text-dd-code {
	flex: 1;
}
.cur-text-dd-symbol {
	flex: 1;
}
.cur-text-dd.no-symbol .cur-text-dd-symbol {
	display: none;
}
.cur-text-dd-options {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 9999;
	background: #fff;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}
.cur-text-dd-options.show {
	display: block;
}
.cur-text-dd-option {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 2px 4px;
	text-decoration: none;
}
.cur-text-dd-option:hover {
	background: #ddd;
}
.cur-text-dd-btn > *,
.cur-text-dd-option > * {
	padding: 3px 0;
}
.icon-flags--custom{
	border-radius: 50% !important;
	height: 20px !important;
	width: 20px !important;
	background-position: center !important;
	-o-object-fit: cover !important;
	   object-fit: cover !important;
	background-size: 20px 20px !important;
	margin-right: 5px;
}
/*NAVIGATION*/


.main_nav {
	position: absolute;
    left: -100%;
    display: block;
    width: 100%;
    z-index: 3;
    background-color: var(--nav_bar_background);
    transition: all 0.55s ease;
}
.main_nav.open{
	left:0;
}
.main_nav > .container{
	position: relative;
	padding:0;
    background-color: var(--nav_bar_background);
}
.main_nav ul{
	list-style:none;
}

.primary-nav{
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    padding: 15px;
}
.primary-nav.no-images, .primary-nav.no-images .subnav-grid{
    grid-template-columns: 1fr;
}

.primary-nav > li{
	display: flex;
    flex-direction: column;
}


.primary-nav > li.has-children svg{
	margin-left: 5px;
}
.primary-nav > li a, .primary-nav > li p{
	color: {{ settings.nav_bar_link }};
	font-size:1.5rem;
	font-weight: 600;
	display: block;
	cursor: pointer;
}
.primary-nav > li a:hover, .primary-nav > li p:hover{
	text-decoration: underline;
}
.nav-cat-img{
	width:100%;
	height: 125px;
	margin-bottom: 10px;
}
.subnav-grid-wrapper{
	position: absolute;
    top: 0px;
    left: -200%;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all 0.55s ease;
    background: #FFFFFF;
}
.subnav-grid-wrapper .container {
	padding: 0;
}
.subnav-grid{
	display: grid;
	grid-template-columns: 1fr 1fr;
    gap: 20px;
    width: 100%;
    z-index: 9999;
    background-color: var(--nav-dropdown-background);
    padding: 20px;
    
}

.subnav-grid_mobile-menu{
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 10px;
}
.primary-nav .subnav-grid_mobile-menu > p{
	color: var(--nav_dropdown_links);
}
.subnav-grid.active{
	display:grid;
}
.primary-nav li.is_hover:hover .subnav-grid{
	display: grid;
}

.subnav-grid-wrapper.mobile_open{
	left: 0;
	pointer-events: auto;
	background-color: var(--nav-dropdown-background);
}

@media only screen and (min-width: 768px) {
	.primary-nav > li.no-images{
		position: relative;
	}
}

/* nav-icon */
.nav-icon-wrapper{
	height: 40px;
	width:40px;
	border-radius: 2px;
}
.nav-icon{
	width: 20px;
	height: 19px;
	position: relative;
	cursor: pointer;
	display: inline-block;
}
.nav-icon span{
	background-color:#fff;
	position: absolute;
	border-radius: 2px;
	transition: .3s cubic-bezier(.8, .5, .2, 1.4);
	width:100%;
	height: 3px;
	transition-duration: 500ms
}
.nav-icon span:nth-child(1){
	top:0px;
	left: 0px;
}
.nav-icon span:nth-child(2){
	top:8px;
	left: 0px;
	opacity:1;
}
.nav-icon span:nth-child(3){
	bottom:0px;
	left: 0px;
}
.nav-icon.open span:nth-child(1){
	transform: rotate(45deg);
	top: 8px;
}
.nav-icon.open span:nth-child(2){
	opacity:0;
}
.nav-icon.open span:nth-child(3){
	transform: rotate(-45deg);
	top: 8px;
}


/*NAV PROMO BOX*/

.nav-promo-box{
	min-width: 250px;
	grid-column: -1 / 1;
}
.nav-promo-box img{
	width: 100%;
}

@media only screen and (min-width: 768px) {
	.subnav-grid-wrapper{
		position: fixed;
		opacity:0;
		pointer-events: none;
		height: auto;
		transition: opacity 0.25s ease;
	}
	.subnav-grid-wrapper.mobile_open{
		opacity: 1;
		pointer-events: auto;
	}
	
	.nav-icon-wrapper, .subnav-grid_mobile-menu{
		display: none;
	}
	.main_nav{
		position: relative;
	    top: 0px;
	    left: 0;
	    display: block;
	    height: auto;
	    width: 100%;
	    z-index: 3;
	}
	.main_nav .top-level-img{
		display:none;
	}
	.main_nav .primary-nav{
		display: flex;
		flex-wrap: wrap;
	}
	.subnav-grid{
		grid-template-columns: repeat(4, 1fr)
	}	
	.subnav-grid.no-images{
		width: 300px;
		grid-template-columns: repeat(1, 1fr)
	}
	.nav-cat-img{
		height: 150px;
		margin-bottom: 10px;
	}
	.nav-promo-box{
		min-width: 250px;
		grid-column: 4 / 5;
		grid-row: 1 / 4;
	}
	
	.subnav-grid-wrapper.no-images .subnav-grid{
		grid-template-columns: repeat(4, 1fr);
		position: relative;
		max-height: 415px;
	}
	/* width */
	.subnav-grid-wrapper.no-images .subnav-grid::-webkit-scrollbar {
	  width: 8px;
	}
	
	/* Track */
	.subnav-grid-wrapper.no-images .subnav-grid::-webkit-scrollbar-track {
	  background: #f1f1f1;
	}
	
	/* Handle */
	.subnav-grid-wrapper.no-images .subnav-grid::-webkit-scrollbar-thumb {
	  background: #888;
	  border-radius: 10px;
	}
	
	/* Handle on hover */
	.subnav-grid-wrapper.no-images .subnav-grid::-webkit-scrollbar-thumb:hover {
	  background: #555;
	  border-radius: 10px;
	}
}
@media only screen and (min-width: 1024px) {
	.subnav-grid{
		grid-template-columns: repeat(5, 1fr)
	}
	.nav-promo-box{
		min-width: 250px;
		grid-column: 5 / 6;
		grid-row: 1 / 4;
	}
}

/*nav contact details mobile only*/

.nav-footer-details{
	grid-column: 1 / 3;
}
.nav-footer-details :is(p, p a){
	font-size: 1.4rem;
}
.nav-footer-details p{
	margin-bottom: 10px;
}
.nav-contact svg{
	margin-right: 15px;
}

@media only screen and (min-width: 768px){
	.nav-footer-details{
		display: none;
	}
}


/*BLOCKS ON THE PRODUCT AND CATEGORY PAGES*/

.product-page-block {
  background-color: var(--section_bg);
  padding: 20px;
  margin-bottom: 20px;
}

.product-page-block.no-stretch {
  align-self: baseline;
}

.product-page-block.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
}
.product-page-block :is(h2, h3, p){
	  margin-bottom: 10px;
}
.product-page-block h2 span{
	font-size: inherit;
}

.product-page-block p, .product-page-block span {
  font-size: 1.4rem;
  margin-bottom: 10px;
}

.product-page-block a {
  color: var(--body_main_links);
}

.product-page-block.incategory-desc img{
	width: 100% !important;
    height: auto !important;
    max-width: 500px;
}
/*SINGLE PRODUCT BLOCK*/
.aerial-product-item_header {
    min-height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.aerial-product-item_header a {
	display: block;
	width: 100%;
}

.aerial-product-item {
  width: 100%;
  background-color: white;
  padding: 10px;
  box-shadow: 3px 6px 6px rgba(0,0,0,0);
  transition: all 0.35s ease;
}
.aerial-product-item:hover{
	box-shadow: 3px 6px 6px rgba(0,0,0,0.16);
	transform: translateY(-5px);
}

.aerial-product-item .aerial-product-item_header img {
    width: 100%;
    margin-bottom: 10px;
    aspect-ratio: 1 / 1;
    -o-object-fit: contain;
    object-fit: contain;
    height: 100%;
}
.aerial-product-item .aerial-product-item_body{
	flex: 1;
}
.aerial-product-item .aerial-product-item_body .stock-indicator {
  font-size: 1.2rem;
  margin-bottom: 5px;
  color: var(--ekm-success-colour-text);
  font-weight: 600;
  
}
.aerial-product-item .aerial-product-item_body .stock-indicator.oos{
	color: var(--ekm-warning-colour-text) ;
}

.aerial-product-item .aerial-product-item_body .product-name {
  font-size: 1.5rem;
  margin-bottom: 10px;
}

.product-name a{
    font-size: 1.5rem;
    font-weight: 600;
}

.aerial-product-item .aerial-product-item_footer {
	margin-top: 15px;
	border-top: 1px solid #D6D6D6;
	padding-top: 15px;
}

.aerial-product-item .aerial-product-item_footer .aerial-product-item_price {
  font-size: 1.5rem;
  font-weight: 600;
}

.aerial-product-item .aerial-product-item_footer .aerial-product-item_price--rpp {
  font-size: 1.3rem;
  opacity: 0.5;
  text-decoration: line-through;
}
.aerial-product-item .aerial-product-item_footer .vat-price-wrapper, .price_list .vat-price-wrapper {
  font-size: 1.3rem;
  opacity: 0.5;
  display:block;
}



.aerial-product-item_review p {
  font-size: 1.1rem;
  opacity: 0.6;
  margin-left: 10px;
}	

.more-images-wrapper{
	grid-column: 1 / 5;
}
.more-images-trigger{
	margin: 0 0 20px 0 !important;
}

.rating-wrapper {
  position: relative;
}

.aerial-product-item_review .rating-wrapper svg, .ekm-pr-rating .rating-wrapper svg {
	position: relative;
	width: 90px !important;
	height: 20px !important;
	fill: var(--body_review_stars)
}

.rating-wrapper .bottom-layer, .rating-wrapper .top-layer {
  display: flex;
  transition: all 0.35s ease;
}

.rating-wrapper .top-layer {
  position: absolute;
  top: 0;
  left: 0;
}

.rating-wrapper .top-layer svg {
  opacity: 1;
}

.rating-wrapper .top-layer{
  transition: all 1s ease;
  clip: rect(0px, 0px, 50px, 0px);
}
.product-s-desc{
	font-size: 14px;
	flex: 1;
    overflow-wrap: break-word;
}
.quickview-btn-wrapper{
	height: auto !important;
}
/*THIS IS THE GRID THAT CONTROLS THE STATIC PRODUCT ITEMS AS SEEN ON THE CATEGORY PAGE*/

.product-item-grid{
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(155px, 1fr));
	gap: 20px;
	margin-bottom: 20px;
}

@media only screen and (min-width:768px){
	.product-item-grid{
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(225px, 1fr));
		gap: 20px;
		margin-bottom: 20px;
	}
}


.product-item-grid > .aerial-product-item{
	max-width: initial;
}

.breadcrumb{
	padding-bottom: 20px;
}
.breadcrumb span{
	color: #191919;
	font-size: 1.6rem;
}
.breadcrumb span a.current{
	font-weight: 600;
}
.breadcrumb span a:not(.current):hover{
	  text-decoration: underline;
}

footer{
	background-color: var(--footer_bg);
	padding: 50px 0;
}
footer > .container{
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
	grid-template-rows: 1fr;
	gap: 40px;	
}

footer :is(p, strong, p > span, h4){
	color: var(--footer_text);
}
footer .footer-block h4{
	margin-bottom: 10px;
}
footer .footer-block ul{
	list-style-type: none;
}
footer .footer-block ul li{
	line-height: 2;
}
footer .footer-block ul li a{
	color: var(--footer_link);
	font-weight: 400;
}
footer .footer-block ul li a:hover{
	text-decoration: underline;
}
footer :is(p, .ekmResponseEmailAddress, .ekmResponseSignupButton){
	font-size: 1.5rem;
}
footer .ekmResponseSignupButton {
    font-size: 1rem;
    width: 50px !important;
    height: 50px;
    padding: 12px !important;
}

footer p > span{
	color: inherit;
	font-size: inherit;
	font-weight: 400;
}

footer :is(.ekmResponseEmailAddress, .ekmResponseSignupButton){
	padding: 9px 10px;
	width: 100%;
	font-family: var(--primary-font), -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-display: swap;
}

footer .ekmResponseSignupButton{
	background-color: var(--primary_button_btn_bg);
	color: var(--primary_button_btn_text);
	cursor: pointer;
}
.footer-block > form {
    display: grid;
    grid-template-columns: 6fr minmax(46px,1fr);
    margin-bottom: 20px;
}
footer .ekm-card-logos-image{
	margin-top: 5px;
	height: auto;
}

/*PRODUCT URGENCY*/

.shopui-countdown .shopui-countdown-number-container{
	font-size: 10px !important;
	padding: 0.5em;
    border-radius: 5px;
    font-weight: 500;
    line-height: 1;
}
.shopui-countdown .shopui-countdown-number-container > span{
	font-size: 1.6rem;
}

.aerial-product-item.quickview-parent{
	margin-bottom: 0 !important;
}
.quickview-btn-wrapper{
	opacity: 1 !important;
	box-shadow: none !important;
	position: relative !important;
	top: 0 !important;
	transform: translateY(0px) !important;
	padding: 0 !important;
	height: auto !important;
}
.quickview-btn-wrapper > a{
	font-size: 1.4rem;
}
.quickview-btn, .qv-btn>a{
	margin-bottom: 0 !important;
	font-size: 1.4rem;
}
a.quickview-btn.options_cta{
	background-color: var(--primary_button_btn_bg);
	color: var(--primary_button_btn_text);
	border: 3px solid var(--primary_button_btn_bg) !important;
}
.quickview-btn.quickview-btn_border, .qv-btn>a{
	border: 3px solid var(--primary_button_btn_bg) !important;
}

.cur-text-dd-btn{
	color: #FFF;
}
.cur-text-dd-btn span{
	font-size: 1.3rem;
	font-weight: 500;
}
.cur-text-dd-btn > svg{
    width: 10px;
    fill: #fff;
    margin-left: 10px;
}
.cur-text-dd-options{
	width:100%;
}
.cur-text-dd-btn > *, .cur-text-dd-option > *{
	font-size: 1.2rem;
}


/*QUICKVIEW MODAL*/

.js-ekm-softcart-price, .shopui-variant-label, .shopui-variant-label > span, .shopui-view-full-details, .shopui-label, .shopui-variant-label, .shopui-icon, .quantitySelector, .shopui-button{
	font-size: 1.4rem !important;
	line-height: 1.5;
}

.shopui-button--primary, a.shopui-button--primary{
	border-color: var(--primary_button_btn_bg) !important;
    background-color: var(--primary_button_btn_bg) !important;
    color: var(--primary_button_btn_text) !important;
}

/* CART / CHECKOUT PAGE */

.ekmpscart-estimate-delivery-header-title{
	font-size: 2rem;
	font-weight: 600;
	font-family: var(--primary-font), -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-display: swap;
}
.ekmpscart-estimate-delivery-header-description, .ekmpscart-estimate-delivery-label, .ekmpscart-estimate-delivery-row select, .ekmpscart-estimate-delivery-row-button-cancel, .ekmpscart-estimate-delivery-row-button-estimate, .ekmpscart-total-label, .delivery-estimate-label, .ekmpscart-total-value, .ekmpscart-total-value > span, .ekmpscart-cart-items-product-name, .ekmpscart-cart-items-product-price-subtotal, .ekmpscart-cart-items-product-price-tax, .ekmpscart-cart-items-product-qty-box, .ekmpscart-cart-items-product-actions > a, .shopui-low-stock-cart-text, .ekmpscart-estimate-delivery-header-description, .ekmpscart-estimate-delivery-label, .ekmpscart-estimate-delivery-row select, .ekmpscart-estimate-delivery-row-button-cancel, .ekmpscart-estimate-delivery-row-button-estimate, .ekmpscart-total-label, .delivery-estimate-label, .ekmpscart-total-value, .ekmpscart-total-value > span, .ekmpscart-cart-items-product-name, .ekmpscart-cart-items-product-price-subtotal, .ekmpscart-cart-items-product-price-tax, .ekmpscart-cart-items-product-qty-box, .ekmpscart-cart-items-product-actions > a, .shopui-low-stock-cart-text, #cart_country_list, #cart_country_list > option, .ekmpscart-total-delivery-estimate-tooltip strong, .shopui-message__title{
	font-size: 1.4rem !important;
	font-family: var(--primary-font), -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-display: swap;
}

.ekmpscart-cart-items-product-price-normal, .shopui-validation__message, .ekmpscart-cart-items-quantity-header, .ekmpscart-cart-items-price-header, .ekmpscart-cart-items-product-header, .shopui-message__description, .ekmpscart-cart-items-product-price-normal, .shopui-validation__message, .ekmpscart-cart-items-quantity-header, .ekmpscart-cart-items-price-header, .ekmpscart-cart-items-product-header, .ekmpscart-vat-value, .delivery-estimate-method-label, .ekmpscart-total-delivery-estimate-tooltip p, .shopui-message__description{
	font-size: 1.2rem !important;
	font-family: var(--primary-font), -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.ekmpscart-total-delivery-estimate-tooltip > strong, .ekmpscart-total-delivery-estimate-tooltip p{
    color: white;
}
.shopui-message__title
{
    font-weight: 700;
    margin-bottom: 5px;
}
/* WEBPAGE STYLES */

.shopui-breadcrumb{
	background-color: var(--header_background);
}
.shopui-breadcrumb__item a, .shopui-breadcrumb__item, .shopui-breadcrumb__divider i, .shopui-button-section__left a, .shopui-account__logout{
	color: var(--header_icons) !important;
	font-size: 1.4rem !important;
}
.shopui-empty-state__title, .shopui-nav-box__title, .shopui-account__name{
	font-size: 2rem !important;
	margin-bottom: 10px;
}
.shopui-empty-state__description, .shopui-nav-box__description{
	font-size: 1.4rem !important;
}
footer.shopui-section__footer{
	padding: 0 !important;
}
.webpage-content{
	padding: 60px 20px;
}
.webpage-content h1, .webpage-content h2, .webpage-content h3,.webpage-content h4,.webpage-content h5,.webpage-content h6,.webpage-content p,.webpage-content ul, .webpage-content ol{
	margin-bottom: 20px;
}
.webpage-content img{
	max-width: 100%;
	height: auto;
}
.webpage-content ul, .webpage-content ol{
	margin-left: 40px;
}
.webpage-content ul.ekmpscart-cart-items{
	margin-left: 0px;
}
.container.webpage-content span > span{
	font-size: inherit;
}

.ekmps-search-button{
	background-color: var(--primary_button_btn_bg) !important;
	color: var(--primary_button_btn_text) !important;
	cursor: pointer;
}
.ekm-search-page-intro__description{
	font-size: 1.4rem;
}
.ekm-search-page-intro__title h1 em{
	font-size: inherit;
}

.webpage-content :where(h1,h2,h3,h4,h5,h6,p,li,em) strong, .webpage-content :where(h1,h2,h3,h4,h5,h6,p,li,em) span{
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
}


/* CART PAGE FIXES */

.ekmpscart-wrapper, .contact-form{
	width: 100%;
    max-width: 1280px;
    margin: 20px auto;
}
.shopui-message__content, .shopui-message__body {
    font-size: 1.4rem;
}
.contact-form h1{
	font-size: 2.6rem !important;
}


/* CONTACT FORM PAGE */
.contact-form input, .contact-form textarea{
	all: unset;
	box-shadow: none !important;
	border: none !important;
	font-size: 1.4rem;
	padding: 0.75em;
	border-radius: 5px;
	background-color: white;
}
.contact-form textarea{
	height: 200px;
}
#contact-form-submit input{
	all: unset;
	background-color: var(--primary_button_btn_bg) !important;
	color: var(--primary_button_btn_text) !important;
	font-size: 1.4rem;
	padding: 0.5em;
	text-align: center;
	cursor: pointer;
}
.contact-form-row{
	display: flex;
	flex-direction: column;
	margin-bottom: 10px;
	gap: 10px;
	max-width: 500px;
}
/*CSS THAT IS ON PAGES SUCH AS THE CUSTOMER LOGIN PAGE*/
header.shopui-section__header{
	background-color: var(--nav_bar_background);
}
.shopui-breadcrumb{
	background-color: var(--nav_bar_background) !important;
}
.shopui-account__logout{
	background-color: var(--primary_button_btn_bg);
}
.shopui-section__title{
	color: var(--nav_bar_links) !important;
	font-size: 2.2rem !important;
	margin-bottom: 10px;
}
.shopui-section__description{
	color: var(--nav_bar_links) !important;
	font-size: 1.6rem !important;
	padding-bottom: 20px;
}
.ekm-account-login__create > section{
	justify-content: flex-start !important;
}
.ekm-account-login > div{
	display: grid !important;
	grid-template-columns: 1fr;
}
.ekm-account-login > div:before{
	display: none !important;
}
.ekm-account-login .ekm-account-login__login, .ekm-account-login .ekm-account-login__create{
	width: 100% !important;
}
.ekmpscart-title{
	font-size: 2.2rem !important;
}
.ekmpscart-empty-cart-message{
	font-size: 1.6rem !important;
}
@media only screen and (min-width: 768px){
	.ekm-account-login > div{
		grid-template-columns: 1fr 285px;
	}	
}


/*//ORDERS PAGE CSS*/

.shopui-section__header{
	position: relative;
	z-index: 1;
}
.shopui-breadcrumb{
	padding-bottom: 20px;
}
.shopui-order-summary__header-label{
	font-size: 2.2rem !important;
	margin-bottom: 5px;
}
.shopui-order-summary__header-value, .shopui-order-summary__total .shopui-order-summary__header-value{
	font-size: 1.4rem !important;
	font-weight: 400 !important;
}



.splide__arrow:hover{
	cursor: pointer;
}